## stoq-1.6.0.tar.gz

=== docs/api/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	-rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/Stoq.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/Stoq.qhc"

devhelp2:
	$(SPHINXBUILD) -b devhelp2 $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp2
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/books"
	@echo "# ln -s $(BUILDDIR)/devhelp2 $$HOME/.local/share/devhelp/books/Stoq"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

coverage:
	$(SPHINXBUILD) -b coverage $(ALLSPHINXOPTS) $(BUILDDIR)/coverage
	@echo "Testing of coverages in the sources finished, look at the " \
	      "results in $(BUILDDIR)/coverage/python.txt"

=== docs/reporting/api/Makefile ===
EPYDOC=epydoc

MODULES=../../../stoqlib/reporting/base/__init__.py \
	../../../stoqlib/reporting/base/defaultstyle.py \
	../../../stoqlib/reporting/base/flowables.py \
	../../../stoqlib/reporting/base/printing.py \
	../../../stoqlib/reporting/base/tables.py \
	../../../stoqlib/reporting/base/template.py

PROGRAM_NAME=Stoqlib\ Reporting

all: html

pdf: $(MODULES)
	$(EPYDOC) --pdf -o pdf -n $(PROGRAM_NAME) $(MODULES)

html: $(MODULES)
	$(EPYDOC) -c epydoc.css --no-frames -o html -n $(PROGRAM_NAME) $(MODULES)
 
clean: 
	rm -rf pdf/ html/

=== debian/changelog ===
stoq (1.6.0) precise; urgency=low

  * Release Stoq 1.6.0

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Mon, 25 Feb 2013 10:09:51 -0300

stoq (1.5.1+1.6rc6) precise; urgency=low

  * 1.6rc6

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Tue, 19 Feb 2013 16:04:22 -0300

stoq (1.5.1+1.6rc5) precise; urgency=low

  * 1.6rc5

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Mon, 18 Feb 2013 16:06:25 -0300

stoq (1.5.1+1.6rc4) precise; urgency=low

  * 1.6rc4

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Mon, 18 Feb 2013 10:30:49 -0300

stoq (1.5.1+1.6rc3) precise; urgency=low

  * 1.6rc3

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 15 Feb 2013 17:41:44 -0200

stoq (1.5.1+1.6rc2) precise; urgency=low

  * 1.6rc2

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 15 Feb 2013 13:18:24 -0200

stoq (1.5.1+1.6rc1) precise; urgency=low

  * 1.6rc1

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 13 Feb 2013 13:52:20 -0200

stoq (1.5.0) precise; urgency=low

  * Release Stoq 1.5.0

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 28 Nov 2012 14:38:36 -0200

stoq (1.5rc5) precise; urgency=low

  * 1.5 Release Candidate 5

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Mon, 26 Nov 2012 12:22:14 -0200

stoq (1.5rc4) precise; urgency=low

  * 1.5 Release Candidate 4

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 21 Nov 2012 10:21:10 -0200

stoq (1.5rc3) precise; urgency=low

  * 1.5 Release Candidate 3

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 14 Nov 2012 12:41:58 -0200

stoq (1.5rc2) precise; urgency=low

  * 1.5 Release Candidate 2

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 07 Nov 2012 13:41:08 -0200

stoq (1.5rc1) precise; urgency=low

  * 1.5 Release Candidate 1

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Thu, 01 Nov 2012 13:37:00 -0200

stoq (1.3+1.4rc5) precise; urgency=low

  * 1.4 Release Candidate 5

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 30 Jul 2012 14:59:07 -0300

stoq (1.3+1.4rc4) precise; urgency=low

  * 1.4 Release Candidate 4

 -- Johan Dahlin <jdahlin@async.com.br>  Fri, 27 Jul 2012 21:15:39 -0300

stoq (1.3+1.4rc3) precise; urgency=low

  * 1.4 Release Candidate 3

 -- Ronaldo Maia <romaia@async.com.br>  Fri, 27 Jul 2012 13:28:22 -0300

stoq (1.3+1.4rc2) precise; urgency=low

  * 1.4 Release Candidate 2

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 26 Jul 2012 14:46:36 -0300

stoq (1.3+1.4rc1) precise; urgency=low

  * 1.4 Release Candidate 1

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 24 Jul 2012 14:52:17 -0300

stoq (1.3) precise; urgency=low

  * Release Stoq 1.3

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 10 May 2012 11:07:00 -0300

stoq (1.2.2+1.3rc3) precise; urgency=low

  * 1.3 Release Candidate 3

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 08 May 2012 16:54:35 -0300

stoq (1.2.2+1.3rc2) precise; urgency=low

  * 1.3 Release Candidate 2

 -- Ronaldo Maia <romaia@async.com.br>  Fri, 04 May 2012 15:10:46 -0300

stoq (1.2.2+1.3rc1) precise; urgency=low

  * 1.3 Release Candidate

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 03 May 2012 12:46:56 -0300

stoq (1.2) natty; urgency=low

  * New Release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 31 Jan 2012 16:44:20 -0200

stoq (1.1.1) oneiric; urgency=low

  * New release
  * Updated manifest and other bugfixes

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 20 Dec 2011 17:58:34 -0200

stoq (1.1) natty; urgency=low

  * Release Stoq 1.1

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 06 Dec 2011 13:55:20 -0200

stoq (1.0.5) natty; urgency=low

  * Bugfix release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 08 Nov 2011 14:30:24 -0200

stoq (1.0.4) natty; urgency=low

  * Bugfix release

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 24 Oct 2011 13:09:44 -0200

stoq (1.0.3) natty; urgency=low

  * Bugfixes Release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 18 Oct 2011 14:06:28 -0200

stoq (1.0.2.1) natty; urgency=low

  * Fix a bug in configuration wizard.

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 16 Aug 2011 10:02:15 -0300

stoq (1.0.2) natty; urgency=low

  * Bugfixes Release

 -- Ronaldo Maia <romaia@async.com.br>  Fri, 12 Aug 2011 12:03:10 -0300

stoq (1.0.1) natty; urgency=low

  * Bugfixes Release

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 08 Aug 2011 12:11:45 -0300

stoq (1.0.0-3) natty; urgency=low

  * Create dummy transitional package for stoqlib.

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 01 Aug 2011 10:25:30 -0300

stoq (1.0.0-2) natty; urgency=low

  * Bugfixes release.

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 28 Jul 2011 11:51:04 -0300

stoq (1.0.0-1) natty; urgency=low

  * Bump stoqdrivers and kiwi dependencies

 -- Johan Dahlin <jdahlin@async.com.br>  Fri, 22 Jul 2011 17:46:20 -0300

stoq (1.0.0) lucid; urgency=low

  * New stable release

 -- Johan <jdahlin@async.com.br>  Fri, 22 Jul 2011 00:58:58 +1000

stoq (0.9.15.99) lucid; urgency=low

  * New development release

 -- Johan <jdahlin@async.com.br>  Fri, 06 May 2011 00:58:58 +1000

stoq (0.9.15) lucid; urgency=low

  * New Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 09 Feb 2011 11:24:18 -0200

stoq (0.9.14.2) lucid; urgency=low

  * Bugfix Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 10 Dec 2010 14:22:20 -0200

stoq (0.9.14) lucid; urgency=low

  * New Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 24 Nov 2010 15:20:21 -0200

stoq (0.9.13.2) lucid; urgency=low

  * Bugfix Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 15 Sep 2010 17:50:45 -0300

stoq (0.9.13) lucid; urgency=low

  * New Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 01 Sep 2010 13:56:36 -0300

stoq (0.9.12) karmic; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 23 Mar 2010 17:26:41 -0300

stoq (0.9.11.2) karmic; urgency=low

  * Bugfix Release

 --  <george@async.com.br>  Wed, 16 Dec 2009 15:15:11 -0200

stoq (0.9.11) karmic; urgency=low

  * New Release



=== debian/control ===
Source: stoq
Section: python
Priority: optional
Maintainer: Ronaldo Francisco Maia <romaia@async.com.br>
Build-Depends: debhelper (>= 5.0.32), cdbs, python, python-support, python-all
Build-Depends-Indep: python-dev (>= 2.4), python-kiwi (>= 1.9.26)
Standards-Version: 3.8.3
Homepage: http://www.stoq.com.br/

Package: stoq
Architecture: all
Provides: stoqlib, stoq-docs, stoqdoc
Replaces: stoqlib (<< 1.0), stoq-docs (<< 1.0), stoqdoc (<< 1.0)
Breaks: stoqlib (<< 1.0)
Depends: ${misc:Depends}, ${shlibs:Depends}, python, python-gtk2 (>= 2.20),
 python-zope.interface (>= 3.5.2)|python-zopeinterface (>= 3.2.1), python-kiwi (>= 1.9.37),
 python-psycopg2 (>= 2.0.5), stoqdrivers (>= 1:0.9.18), python-imaging (>= 1.1.5),
 python-reportlab (>= 2.4), postgresql-client, python-dateutil (>= 1.4.1),
 python-mako (>= 0.2.5), python-gudev, python-poppler (>= 0.12.1), python-webkit (>= 1.1.7),
 python-twisted-core (>= 10.0.0), python-twisted-web (>= 10.0.0), librsvg2-common,
 python-xlwt (>= 0.7.2), iso-codes (>= 3.12.1-1), python-aptdaemon.gtkwidgets,
 python-storm (>= 0.19), python-weasyprint (>= 0.15)
Description: Stoq the Retail System
 Stoq is a suite of Retail Management System applications.
 It includes the following applications;
 Point of Sales, Cash register, Sales, Purchase Orders, Inventory control,
 Customer Relationship Management (CRM), Financial Accounting, Accounts Payable and
 Accounts Receivable, Printable Reports, Employees and Suppliers registry.
 .
 Homepage: http://www.stoq.com.br/

Package: stoqlib
Architecture: all
Section: oldlibs
Description: Stoqlib dummy transitional package
 Stoq is a suite of Retail Management System applications.
 It includes the following applications;
 Point of Sales, Cash register, Sales, Purchase Orders, Inventory control,
 Customer Relationship Management (CRM), Financial Accounting, Accounts Payable and
 Accounts Receivable, Printable Reports, Employees and Suppliers registry.
 .
 Homepage: http://www.stoq.com.br/
 .
 This package provides a dummy stoqlib package to fix upgrade.

Package: stoq-docs
Architecture: all
Section: oldlibs
Description: Stoq-docs dummy transitional package
 Stoq is a suite of Retail Management System applications.
 It includes the following applications;
 Point of Sales, Cash register, Sales, Purchase Orders, Inventory control,
 Customer Relationship Management (CRM), Financial Accounting, Accounts Payable and
 Accounts Receivable, Printable Reports, Employees and Suppliers registry.
 .
 Homepage: http://www.stoq.com.br/
 .
 This package provides a dummy stoq-docs package to fix upgrade.
